CVE-2005-0262

2005-05-02T00:00:00
ID CVE-2005-0262
Type cve
Reporter NVD
Modified 2017-07-10T21:32:10

Description

Buffer overflow in ipl_varyon on AIX 5.1, 5.2, and 5.3 allows local users to execute arbitrary code via a long -d argument.